%global theme based on	Numix

Name:		point-theme
Version:	1.0.0
Release:	%mkrel 2
Summary:	%{name} GTK theme for Gnome, Xfce and Openbox
Group:		Graphical desktop/GNOME
License:	GPL-3
URL:		http://www.liberainformatica.it/forum/forumdisplay.php?fid=25
Source0:	%{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:	gtk-murrine-engine >= 0.98.1.1
BuildArch:	noarch

%description
%{name} is a modern flat name with a combination of light and dark elements.
It supports Gnome, Unity, XFCE and Openbox.


%prep
%setup -q -n %{name}-1.0.0

%build
# Nothing to build


%install
rm -rf %{buildroot}
%{__install} -d -m755 %{buildroot}%{_datadir}/themes/%{name}
for file in gtk-2.0 gtk-3.0 gtk-3.20 metacity-1 assets index.theme; do
	%{__cp} -pr ${file} %{buildroot}%{_datadir}/themes/%{name}
done

%clean
%__rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc CREDITS LICENSE README.md
%{_datadir}/themes/%{name}


%changelog
* Thu Mar 02 2017 adrianomorselli <adrianomorselli> 1.0.0-2uplos2017
- first create, thanks to threepio
